#green_menu_bar {
	background:#6fb543;
	padding:20px 20px 30px;
}

#green_menu_bar h3{ color:#fff; font-size:30px; font-weight:900; letter-spacing:0;}
#green_menu_bar h3:before{content:""; color:#fff; padding-right:10px; margin-left:5px; border-left:9px solid #fff;}

#green_menu_bar ul {
	display:block;
	overflow:hidden;
	padding:20px 0px 0px 0px;
	margin:0;
	list-style:none;
}
#green_menu_bar ul li{ border-top:1px solid #fff !important; margin:0 !important;}
#green_menu_bar ul li:hover { background:#8cc469 !important; }
#green_menu_bar ul li:nth-child(7) {border-bottom:1px solid #fff !important;}
#green_menu_bar ul li a:hover { font-weight:700;}
#green_menu_bar ul li a {
	display:block;
	line-height:30px;
	height:35px;
	color:#fff;
	text-decoration:none;
	padding-left:40px;
	font-size:14px;
	background: url(images/sidebar-bullet.png) no-repeat 15px 14px !important;
	padding-top:3px;
}
#green_menu_bar ul li li a {
	padding-left:20px;
}
#green_menu_bar ul li li li a {
	padding-left:40px;
}

#green_menu_bar ul li:first-child, 
#green_menu_bar ul li:nth-child(2),
#green_menu_bar ul li:nth-child(8){
	display:none !important;
}

